## EmpathyContactManager

EmpathyContactManager

## Synopsis

                        EmpathyContactManager;
    EmpathyContactManager * empathy_contact_manager_dup_singleton
                                                            (void);
    EmpathyTpContactList * empathy_contact_manager_get_list (EmpathyContactManager *manager,
                                                             McAccount *account);
    gboolean            empathy_contact_manager_can_add     (EmpathyContactManager *manager,
                                                             McAccount *account);

## Object Hierarchy

      GObject
       +----EmpathyContactManager

## Implemented Interfaces

EmpathyContactManager implements EmpathyContactList.

## Description

## Details

### EmpathyContactManager

    typedef struct _EmpathyContactManager EmpathyContactManager;

### empathy_contact_manager_dup_singleton ()

    EmpathyContactManager * empathy_contact_manager_dup_singleton
                                                            (void);

Returns : |

### empathy_contact_manager_get_list ()

    EmpathyTpContactList * empathy_contact_manager_get_list (EmpathyContactManager *manager,
                                                             McAccount *account);

`manager` : |
`account` : |
Returns : |

### empathy_contact_manager_can_add ()

    gboolean            empathy_contact_manager_can_add     (EmpathyContactManager *manager,
                                                             McAccount *account);

`manager` : |
`account` : |
Returns : |